Budbux - iOS - Bug #1181

Scroll in Sign up / sign in
06/11/2019 05:42 AM - Sarina Byanjankar

Status: Verified Start date: 06/11/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Please reduce the scroll when keypad is rise in sign-in and sign up pages[Date of birth and Firstname,Lastname]

http://prntscr.com/00905x

History

#1 - 06/11/2019 09:53 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/11/2019 10:51 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Anonymous

#3 - 06/12/2019 03:28 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 06/12/2019 03:38 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#5 - 06/12/2019 05:20 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
